[
  {
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "10",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/0/ingredients/C/toolDurabilityCost",
    "value": "10",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "remove",
    "path": "/0/recipeGroup",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "replace",
    "path": "/1/output/quantity",
    "value": "20",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/1/ingredients/C/toolDurabilityCost",
    "value": "20",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "remove",
    "path": "/1/recipeGroup",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "replace",
    "path": "/2/output/quantity",
    "value": "10",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/2/ingredients/C/toolDurabilityCost",
    "value": "10",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "remove",
    "path": "/2/recipeGroup",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "replace",
    "path": "/3/output/quantity",
    "value": "20",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/3/ingredients/C/toolDurabilityCost",
    "value": "20",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "remove",
    "path": "/3/recipeGroup",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "replace",
    "path": "/4/output/quantity",
    "value": "10",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/4/ingredients/C/toolDurabilityCost",
    "value": "10",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "remove",
    "path": "/4/recipeGroup",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "replace",
    "path": "/5/output/quantity",
    "value": "10",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/5/ingredients/C/toolDurabilityCost",
    "value": "10",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "remove",
    "path": "/5/recipeGroup",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "replace",
    "path": "/6/output/quantity",
    "value": "10",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/6/ingredients/C/toolDurabilityCost",
    "value": "10",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  },
  {
    "op": "remove",
    "path": "/6/recipeGroup",
    "file": "game:recipes/grid/metalbit.json",
    "side": "Server"
  }
]